@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	line-height: 150%;
}
h1 {
	margin: 15px 0 0;
	text-align: center;
}
h2 {
	margin: 0.75em;
	color: #0074BE;
	font-size: large;
}
h3 {
	margin: 0.75em 0px;
	font-size: large;
}
a {
	color: #0074BE;
}
#container {
	width: 800px;
	margin: 0px auto;
}
.LeftColumn {
	float: left;
	width: 180px;
	border-top: 4px solid #0074BE;
	margin: 15px 0;
}
.RightColumn {
	float: right;
	border-top: 4px solid #00AEEF;
	width: 620px;
	margin: 15px 0;

}
p {
	margin: 0.75em 0px;
	font-size: small;
}
table {
	border-collapse: collapse;
	width: 620px;
	font-size: small;
	margin: 1em auto;
}
th {
	text-align: left;
	font-weight: normal;
	background-color: #EEEEEE;
}
td,
th {
	padding: 0.75em;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.margin-right_1em {
 margin-right: 1em;
}
.sio {
	color: #00AEEF;
}
